/*
Theme Name:         BMD Creative Agency
Theme URI:          http://www.bmd.co.nz
Description:        BMD theme, 2016. Child theme of Pinnacle Premium.
Version:            0.1
Author:             Adam Fields
Author URI:         http://www.bmd.co.nz
Template:           pinnacle_premium

*/
.product_page_title > .subtitle, widget-title, h1, h2, h3, #menu-main {font-family: "kepler-std",serif!important; font-style: normal; font-weight: 700;}

#global-nav-wrapper {min-width: 0!important;}

.postclass, .woocommerce-tabs .panel {background-color: #F2F2F2;}



@media only screen and (min-width: 1340px) {
.page-header > .row, .container > .row {padding: 0 80px 0 80px;}

.single-portfolio .postclass > .entry-content > .row > .col-md-8 {
	margin-bottom: 40px;
	-webkit-column-fill: auto; /* Chrome, Safari, Opera */
    column-fill: auto;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;}
}

@media only screen and (min-width: 600px) and (max-width: 1340px) {
.page-header > .row, .container > .row {padding: 0 40px 0 40px;}
.single-portfolio .postclass > .entry-content > .row > .col-md-12 hr {margin: 40px 0;}
.headerbackgroundselecter {background: #f2f2f2!important;}

}

@media only screen and (min-width: 1000px) {
.individualcontainer {width: 20%;}
}

@media only screen and (min-width: 0) and (max-width: 991px) {
.row .col-md-6 > img {margin-bottom: 40px!important;}
}


@media only screen and (min-width: 600px) and (max-width: 999px) {
.individualcontainer {width: 33.3%; height: 460px;}
.kad-page-title.home-page-title {font-size: 68px!important; line-height: 64px!important;}
}


@media only screen and (min-width: 0px) and (max-width: 599px) {
.row {padding: 0 20px 0 20px;}
.kad-page-title.home-page-title {font-size: 48px!important; line-height: 46px!important;}
.headerbackgroundselecter {background: #f2f2f2!important;}
.individualcontainer {width: 50%; height: 440px;}
.servicescontainer {padding: 0px;}

.single-portfolio .postclass > .entry-content > .row > .col-md-8 {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;}

.single-portfolio .postclass > .entry-content > .row > .col-md-12 hr {margin: 40px 0;}

.p-container.container {padding-left: 0px; padding-right: 0px;}
.headerbackgroundselecter {background-color: #f2f2f2;}
}


.container {
    width: 100%!important;
	padding-right: 20px; padding-left: 20px;
}





.single-portfolio .postclass hr {height: 1px; background-color: #3C3636; margin: 40px 0px;} /* Portfolio H.Rules, overrides below */
.single-portfolio .postclass .entry-content > .row > hr {margin: 40px 15px;}

#kad-shrinkheader {background-color: #F2F2F2;}
#kad-shrinkheader > .row, .contentclass {background-color: #F2F2F2;}
#menu-main > li > a > span {font-weight: 400;}
#menu-main.sf-menu.sf-js-enabled {margin-right: -20px;}

.container {width: 100%!important;}

.kad-page-title.home-page-title {color: #F23838;}

h1.home-page-title:after {
    content: '';
    width: 60px;
    margin: 20px 0 20px 0;
    height: 2px;
    display: block;
    width: 60px;
    text-align: left;
    background-color: #4D4D4D;
}



.home .subtitle, .home .col-md-12 p > a, .send .subtitle, .send .col-md-12 p, .send .col-md-12 p > a,  .services .subtitle, .services .col-md-12 p > a, .contact .subtitle, .home .col-md-12 > p, .home .col-md-12 > p > a {
    font-size: 16px!important;
    font-family: Montserrat!important;
    line-height: 20px!important;
    font-weight: 400;
    font-style: normal;
    max-width: 488px;
    color: #4D4D4D!important;
    text-decoration: none;
}

.page-header .product_page_title.entry-title {display: none;}
.page-header { opacity: 1!important;} /* transparency fix */

.sectiontitle {text-align: left; line-height: 18px; font-weight: 700; color: #9D9494;}
.sectiontitle::after {    width: 100%;
    height: 2px;
    display: block;
    margin: 16px 0 -7px 0;
    border-color: #9E9595;} /* !!return to here to restyle!! (Can keep bar, realign to left) */

.kad-standard-logo.kad-lg {height: 50px; width: 100%; display: block;}

hr {color: #3C3636; height: 2px;}


/* home portfolio */

.home-portfolio .hometitle, .widget-title {text-align: left; color: #9E9595; font-size: 50px; line-height: 50px;}

.hometitle, .widget-title {font-weight: 700;}

.hometitle::after, .widget-title::after {
    width: 100%;
    height: 2px;
    display: block;
    margin: 16px 0 -7px 0;
    border-color: #9E9595;
}

#filters {text-align: left;}

home .postclass, home .postclass a, #filters li a {border-radius: 0; background-color: #9E9595; height: 26px;}

#filters li {margin-left: 0px; margin-right: 9px;}

#filters li a h5 {padding: 0 10px; font-size: 12px; color: #fff;} 

.portfolio-hoverclass > a > img {width:100%!important; height:100%!important;}



.tcol-lg-1, .tcol-lg-10, .tcol-lg-11, .tcol-lg-12, .tcol-lg-2, .tcol-lg-25, .tcol-lg-3, .tcol-lg-4, .tcol-lg-5, .tcol-lg-6, .tcol-lg-7, .tcol-lg-8, .tcol-lg-9, .tcol-md-1, .tcol-md-10, .tcol-md-11, .tcol-md-12, .tcol-md-2, .tcol-md-25, .tcol-md-3, .tcol-md-4, .tcol-md-5, .tcol-md-6, .tcol-md-7, .tcol-md-8, .tcol-md-9, .tcol-sm-1, .tcol-sm-10, .tcol-sm-11, .tcol-sm-12, .tcol-sm-2, .tcol-sm-25, .tcol-sm-3, .tcol-sm-4, .tcol-sm-5, .tcol-sm-6, .tcol-sm-7, .tcol-sm-8, .tcol-sm-9, .tcol-ss-1, .tcol-ss-10, .tcol-ss-11, .tcol-ss-12, .tcol-ss-2, .tcol-ss-3, .tcol-ss-4, .tcol-ss-5, .tcol-ss-6, .tcol-ss-7, .tcol-ss-8, .tcol-ss-9, .tcol-xs-1, .tcol-xs-10, .tcol-xs-11, .tcol-xs-12, .tcol-xs-2, .tcol-xs-25, .tcol-xs-3, .tcol-xs-4, .tcol-xs-5, .tcol-xs-6, .tcol-xs-7, .tcol-xs-8, .tcol-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 13px;
    padding-right: 13px;
}
.rowtight {margin: 0 -10px;}

.wpb_portfolio_post:first-of-type {height: 50%; width: 50%;}
.wpb_portfolio_post:first-of-type figure img {width: 100%; height: 100%;}

.footernav, .footermenu {float: left;}
.footermenu {padding: 0;}
.footercreditsclass {float: right;}
.footercredits, .footerclass a, .footernav ul li a, .footercredits p {color: #58595B; font-size: 14px;}
.footerclass li:hover {background-color: #3C3636; color: #F43749;}

.BMDfooteritems {float: left; margin-right: 40px; margin-top: 20px; padding: 0 15px;}

#portfoliowrapper-38 .tcol-sm-4, #portfoliowrapper-38 .tcol-xs-6, #portfoliowrapper-38  .tcol-ss-12 {float: left; position: relative!important;}


/* portfolio styling */

.portfolio-postclass > .row {padding: 0;}
.portfolio-postclass > .row {margin: 0 -30px;}

.portfolio-postclass > .row > .col-md-12 {display:none;}
.p-container.container > .pcfull > .postclass {padding: 0; border-radius: 0; background-color: transparent;}

.portfolio-title {font-family: "kepler-std",serif!important; font-style: normal; font-weight: 700; font-size: 48px; line-height: 48px; color: #3C3636;}
.portfolio-title > span {color: #9E9595;}

.entry-content.col-md-8 {width:100%;}

.single-portfolio .subtitle {font-family: "kepler-std",serif!important;}
.single-portfolio .container > .page-header {min-height: 400px;}
.single-portfolio .container > .page-header hr {height: 2px; background-color: #FFF; width: 60px; margin: 16px 0;}



.single-portfolio .postclass > .entry-content > .row > .col-md-12 > p > img, .single-portfolio .postclass > .entry-content > .row > .col-md-12 > img, .single-portfolio .postclass > .entry-content > .row > .col-md-6 > p > img, .single-portfolio .postclass > .entry-content > .row > .col-md-6 > img {width: 100%; margin: 0px;}

/*.portfolio-hoverover:hover {border: solid 4px #3C3636; opacity: 1; background: rgba(242, 56, 56, 0.7);}*/
.cportfoliotag {display: none;}

.flat-w-margin .portfolio-item .portfolio-table .p_excerpt {font-family: "kepler-std",serif!important; font-size: 300%; line-height: 100%; text-align: left;}

/* .portfolio-table {margin-top: -50%;}
.portfolio-table, .portfolio-cell {height: 100%; width: 100%;}
.portfolio-cell > .cportfoliotag, .portfolio-cell > h5 {display: none;}  Maybe delete */


.portfolio-imagepadding {padding: 0px; overflow: hidden;}

.portfolio-item .piteminfo {padding: 0;}

.kad-btn.kad-btn-primary {display: none;}

.portfoliolink .piteminfo {height: 100%; width: 100%;}

.portfoliolink .piteminfo {height: 100%; width: 100%; transition: display .6s ease-out,border .6s ease-out;
    -webkit-transition: display .6s ease-out,border .6s ease-out;
    -moz-transition: display .6s ease-out,border .6s ease-out;
    -o-transition: display .6s ease-out,border .6s ease-out; display: none;}

/* border: solid 4px #4C4747; */

.portfoliolink {position: absolute; top: 0; height: 100%; width: 100%; }
.portfoliolink:hover .piteminfo {display: block;}

.portfolio-item .piteminfo .p_excerpt {font-family: "kepler-std",serif!important; font-size: 32px; line-height: 30px; text-align: left; color: #fff; position: absolute; bottom: 0; margin: 30px;}

.portfoliolink > .piteminfo > h5 {text-align: left; color: #fff; padding: 30px; font-size: 14px; line-height: 16px;}

/* instagram */

.apif-profile-follow, .apif-profile {display: none;}
.instagram-header {margin: 0 -0.5%!important;}
.instagram-widget li {width: 19%; margin: 0 0.5% 40px 0.5% !important;}
.instagram-header {padding:0;}


/*new instagram*/
.sb_instagram_header {display: none;}
#sb_instagram .sb_instagram_header {margin: 0}

.textwidget {margin: -10px -10px -10px -10px;}
#sb_instagram #sbi_images {padding:0!important}
#sb_instagram #sbi_images .sbi_item {padding:10px!important}

.home-portfolio.clearfix.home-margin.home-padding {padding-bottom: 0}


.pcfull>.postclass .entry-content {padding-right: 10px; padding-left: 10px;}

#portfolio-carousel .tcol-lg-1, .tcol-lg-10, .tcol-lg-11, .tcol-lg-12, .tcol-lg-2, .tcol-lg-25, .tcol-lg-3, .tcol-lg-4, .tcol-lg-5, .tcol-lg-6, .tcol-lg-7, .tcol-lg-8, .tcol-lg-9, .tcol-md-1, .tcol-md-10, .tcol-md-11, .tcol-md-12, .tcol-md-2, .tcol-md-25, .tcol-md-3, .tcol-md-4, .tcol-md-5, .tcol-md-6, .tcol-md-7, .tcol-md-8, .tcol-md-9, .tcol-sm-1, .tcol-sm-10, .tcol-sm-11, .tcol-sm-12, .tcol-sm-2, .tcol-sm-25, .tcol-sm-3, .tcol-sm-4, .tcol-sm-5, .tcol-sm-6, .tcol-sm-7, .tcol-sm-8, .tcol-sm-9, .tcol-ss-1, .tcol-ss-10, .tcol-ss-11, .tcol-ss-12, .tcol-ss-2, .tcol-ss-3, .tcol-ss-4, .tcol-ss-5, .tcol-ss-6, .tcol-ss-7, .tcol-ss-8, .tcol-ss-9, .tcol-xs-1, .tcol-xs-10, .tcol-xs-11, .tcol-xs-12, .tcol-xs-2, .tcol-xs-25, .tcol-xs-3, .tcol-xs-4, .tcol-xs-5, .tcol-xs-6, .tcol-xs-7, .tcol-xs-8, .tcol-xs-9
{padding-left: 10px; padding-right: 10px;}

.BMDportfoliocredits {
    color: #9e9595;
    font-size: 11px;
    line-height: 15px!important;
    font-weight: 600;}

/*services page */

.servicescontainer {margin-left: -10px; margin-right: -10px;}
.individualcontainer {padding: 10px; padding-bottom: 40px;}
/* none .iconcontainer:after {    
    content: '';
    margin-top: 26px;
    height: 8px;
    display: block;
    background-color: inherit;
} */


.servicescontainer h3 {font-weight: 700; font-size: 22px; line-height: 24px; margin-top: 20px;}
.servicescontainer h3:after {content: ''; height: 2px; background-color: #3c3636; width: 60px; margin: 10px 0 12px 0; display: block;}

.iconcontainer {position: relative; display: block; background-color: #F4374E; padding-bottom: 100%; width: 100%;margin-top: -10px;}
.iconcontainer img {position: relative; margin-top: 33%; width: 33%; margin-left: 33%; margin-right: auto; display: block; float: left;}

.iconcontainer:hover {opacity: 0.8;}
